
#include "AT91SAM7S256.h"


void zpo(unsigned long time);

int main (void) {
	volatile AT91PS_PIO	pPIO = AT91C_BASE_PIOA;
	pPIO->PIO_PER = 0x000000FF;
	pPIO->PIO_OER = 0x000000FF;
  while(1) {
    pPIO->PIO_SODR = 0x000000F0;
    zpo(3000);
    pPIO->PIO_CODR = 0x000000F0;
    zpo(3000);
  }
  return 0;
}

void zpo(unsigned long time) {
  while(time--);
}









